webentwicklung-frage-antwort-db.com.de

Paket libsystemd-dev konnte nicht gefunden werden

Ich versuche, devstack auf Ubuntu Server 14.04 zu installieren.

Ich hatte vorher ein paar Probleme mit Host_IP, GIT_BASE und einigen Updates ... Ich habe alle behoben, aber jetzt bin ich bei diesem festgefahren. Ich habe versucht apt-get update und apt-get install libsystemd-dev, und ich verstehe

E: unable to locate package libsystemd-dev
1
Username1999

Das Problem war, dass Ubuntu Version 14.04 keine systemd-Pakete verwendet.

Ich habe es am 16.04 ausprobiert und es funktioniert jetzt richtig. Ich möchte mich bei allen für die Unterstützung bedanken.

3
Username1999

Für Ubuntu 14.04 laufen

Sudo apt-get install libsystemd-daemon-dev
1
N. S.